%define module_name hcfpcimodem
%define module_version 0.99mbsibeta02123100
%define module_release alt1
%define module_source %module_name-%module_version.tar.bz2
%define module_source_dir %module_name-%module_version

#### MODULE SOURCES ####
Name:          kernel-source-%{module_name}-%{module_version}
Version:       %{module_version}
Release:       %{module_release}
Summary:       Linux %{module_name} modules sources
License:       Distributable
Group:         Development/Kernel
BuildArch:     noarch
Source0:       %{module_source}

Packager:      Kernel Maintainer Team <kernel@packages.altlinux.org>

%description
%{module_name} modules sources for Linux kernel

%prep
%setup -c
mv %{module_source_dir} kernel-source-%{module_name}-%{module_version}

%install
mkdir -p %{buildroot}%{_usrsrc}/kernel/sources/
tar -c kernel-source-%{module_name}-%{module_version} | bzip2 -c > \
    %{buildroot}%{_usrsrc}/kernel/sources/kernel-source-%{module_name}-%{module_version}.tar.bz2

%files
%attr(644,root,root) %{_usrsrc}/kernel/sources/kernel-source-%{module_name}-%{module_version}.tar.bz2

%changelog
* Sun Sep 28 2003 Sergey Vlasov <vsu@altlinux.ru> 0.99mbsibeta02123100-alt1
- Reverted to 0.99mbsibeta02123100 (no need for Serial - the version is in the
  package name)
- Restored version field format to normal (again no need for version ordering)

* Wed Jul 30 2003 Albert R. Valiev <darkstar@altlinux.ru> 1.0.0.99lnxtbeta03042700-alt2
- Fixed license tag

* Mon Jul 28 2003 Albert R. Valiev <darkstar@altlinux.ru> 1.0.0.99lnxtbeta03042700-alt1
- Initial build for Sisyphus
